package screens

type TargetScreen struct {

}

func (ts *TargetScreen) UseEcs() bool {return true}
func (ts *TargetScreen) Enter() {}
func (ts *TargetScreen) HandleInput(input string) {}
func (ts *TargetScreen) Exit() {}
func (ts *TargetScreen) Render() {}
